/* ----- Global CSS ----- */
html {height: 100%;}
body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,article,aside,canvas,details,figcaption,figure,footer,header,menu,nav,section,img,ul,p {margin: 0;padding: 0;border: 0;}
body,input,textarea,select,p,li {color: #000;font-size: 13px;font-family: 'Roboto', sans-serif;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
body {font-size: 100%;line-height: 1.1;max-height: 100%;width: 100%;height: 100%;background: #fff;}
img {max-width: 100%;border: 0;}
ul li {list-style: none;}
a,a:hover {text-decoration: none;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.clear {clear: both;}
.gridWrapper {margin: 0 auto;max-width: 1170px;position: relative;}
span.madatory {color: red;}
.mobile-location,.display-none {display: none;}
#head-container {float: left;width: 100%;position: relative;z-index: 777;}
.head-container {float: left;width: 100%;padding: 22px 0px 13px 0px;}
.logo {float: left;width: auto;padding: 6px 2% 9px 5px;}
.mid {float: left;width: auto;padding: 6px 0 9px 10px;border-left: 1px solid #1b6cb7 !important;}
.head-right {float: right;line-height: 30px;text-align: right;width: 53%;}
.western {float: left;padding: 10px;}
ul.contact-info li.cell-no a {background: url(images/header-sprite.png) no-repeat 0px -79px;}
ul.contact-info li.appointments a {background: url(images/header-sprite.png) no-repeat 0px 10px;}
ul.contact-info li.head-location a {background: url(images/header-sprite.png) no-repeat 0px -30px;}
ul.contact-info li a {display: block !important;font: 400 20px/24px 'Roboto', sans-serif;color: #54b5b0;display: inline;padding: 11px 10px 0px 30px;}
ul.contact-info li a:hover {color: #d765ae}
ul.contact-info li {float: right;width: auto;margin: 28px 0px 0px 2%;}
/* Menu related css */
nav {position: relative;z-index: 9999;margin: 16px 0px 0;height: auto;width: 100%;display: table;background: #a0a2a5;}
#mobileMenu {display: none;}
.menu {list-style: none;margin: 0 auto;position: relative;z-index: 9999;display: block;float: left;width: 100%}
.menu:after {clear: both;}
.menu ul {list-style: none;margin: 0 auto;width: 100%;}
.menu li {font-size: 15px;text-align: center;float: left;margin: 0;position: relative;}
.menu > li > a {padding: 17px 0 16px;margin: 0 0;color: #fff;display: block;font: 300 16px/22px 'Roboto', sans-serif;text-transform: uppercase;}
.star {color: red;}
.menu li > a:hover,.menu > li:hover > a {color: #000;}
.menu-home {width: 7%;}
.menu-about {width: 7%;}
.menu-shoulder {width: 7%;}
.menu-hip {width: 7%;}
menu-knee {width: 7%;}
.menu-referres {width: 7%;}
.menu-first {width: 7%;}
.menu-contact {width: 7%;}
.post-meta-entry {display: none;}
.blog-posts.search-list li {padding: 0;list-style: none;margin: 0;background: none !important;}
.post-content .read-more {border-bottom: 1px dotted #000;padding-bottom: 15px;text-align: right;}
.menu li ul {position: absolute;left: 0%;padding: 0;background: #fff;display: none;width: 240px;top: 55px}
.menu li:hover > ul {display: block;}
.menu li li ul {left: 100%;top: 30px;position: absolute;}
.menu li li {position: relative;z-index: 1000;margin: 0px;padding: 0px;text-transform: none;text-shadow: none;width: 100%;}
.menu li li a {color: #fff;display: block;text-align: left;border: none;background: #54b5b0 url(images/menu.gif) no-repeat 11px 16px;padding: 12px 0px 12px 25px;z-index: 1000;position: relative;margin: 0px;width: 100%;font: normal 12px verdana;}
.menu li li a:hover,.menu li li:hover > a {background: #d765ae url(images/menu.gif) no-repeat 11px 16px;color: #fff;}
.menu li ul ul {top: 0;margin: -30px 0 0 0;}
.menu li li li {text-align: left;background: #fff;z-index: 1000;margin: 0 0 0 0px;}
.menu li li li a {padding: 12px 0px 12px 25px;}
.menu li li li a:hover {padding: 12px 0px 12px 25px;}
.menu li ul.doubleColumn {width: 630px;left: -200px;}
.menu li ul.doubleColumn li {float: left;width: 315px;}
.menu li ul.doubleColumn li:nth-child(2n+1) ul {left: -200px;width: 200px;}
.menu li ul.doubleColumn li:nth-child(2n) ul {left: 100%;;width: 200px;}
.menu li ul.doubleColumn li:nth-child(2n+1) ul li {width: 100%;}
.menu li ul.doubleColumn li:nth-child(2n) ul li {width: 100%;}
/*Banner Styes*/
.banner #Banner {position: relative;}
.banner {float: left;margin: 0px 0px 0px;width: 100%;}
.banner .gridWrapper {height: 100%}
#Banner .rslides li {height: 514px;}
#Banner .bannerContent {top: 38%;right: 0;position: absolute;z-index: 100;width: 41%;}
#Banner .bannerContent .bannerHead {font-size: 25px;color: #282828;margin-bottom: 15px;padding-left: 10px;line-height: 1.2;font-family: 'Roboto', sans-serif;font-weight: 400;}
#BannerInner .bannerContent .bannerHead span {line-height: 30px;font-size: 25px;color: #282828;margin-bottom: 0px;line-height: 1.2;font-family: 'Roboto', sans-serif;font-weight: 400;}
#Banner .bannerHead-dr {left: 0%;position: absolute;z-index: 100;width: 100%;top: 18%;}
.patient-service {float: right;margin: 10px 0px}
.banner-doctor-container a.view {float: left;width: 112px;display: block;text-align: center;font: 400 16px/20px 'Roboto', sans-serif;color: #000;padding: 9px 0px 10px;}
#Banner .bannerContent {font-weight: 600;display: block;font-size: 27px;}
#Banner .rslides li.banner0 {background: url('images/banner1-home.jpg') no-repeat center top;}
#Banner .rslides li.banner1 {background: url('images/banner2-home.jpg')no-repeat center top;}
#Banner .rslides li.banner2 {background: url('images/banner3-home.jpg')no-repeat center top;}
#Banner .rslides li.banner3 {background: url('images/banner4-home.jpg')no-repeat center top;}
#Banner .rslides li.banner4 {background: url('images/banner5-home.jpg')no-repeat center top;}
#Banner .bannerTabs {bottom: 10px;right: 10%;position: absolute;z-index: 999;}
#Banner .bannerTabs ul li {display: inline-block;}
#Banner .bannerTabs ul li a {width: 12px;height: 12px;border: 1px solid #000;display: inline-block;margin-right: 4px;border-radius: 50%}
#Banner .bannerTabs ul li.Banner_here a {width: 12px;height: 12px;background: #000;display: inline-block;margin-right: 4px;border-radius: 50%;}
#BannerInner {position: relative;}
#BannerInner .rslides li {height: 181px;}
#BannerInner .rslides li .container {top: 40%}
#BannerInner .bannerContent {left: 53%;position: absolute;z-index: 100;width: 486px;top: 10%;}
#BannerInner .bannerContent-dr {left: 4%;position: absolute;z-index: 100;width: 85%;top: 30%;}
#BannerInner .bannerContent-dr img {float: right}
#BannerInner .bannerContent .bannerHead p {font: 400 36px/44px 'Roboto', sans-serif;color: #fff;}
#BannerInner .bannerContent .bannerHead a {display: block;width: 102px;padding: 10px 5px;font-family: 'Rubik', sans-serif;font-weight: 300;background: #d765ae;font-size: 14px;color: #fff;text-align: center;border-radius: 11px;}
.bannerHead span {font: 700 28px/44px 'Roboto', sans-serif;color: #fff;}
.bannerHead p {font: 400 34px/44px 'Roboto', sans-serif;color: #fff;}
.bannerHead a {display: block;width: 102px;padding: 10px 5px;font-family: 'Rubik', sans-serif;font-weight: 300;background: #d765ae;font-size: 14px;color: #fff;text-align: center;border-radius: 11px;}
#BannerInner .bannerContent .bannerHead span {color: #fff;display: block;font-size: 30px;font-family: 'Roboto', sans-serif;font-weight: 700;}
#BannerInner .rslides li.banner0 {background: url('images/banner1-inner.jpg') no-repeat center center;}
#BannerInner .rslides li.banner1 {background: url('images/banner2-inner.jpg') no-repeat center center;}
#BannerInner .rslides li.banner2 {background: url('images/banner3-inner.jpg') no-repeat center center;}
#BannerInner .rslides li.banner3 {background: url('images/banner4-inner.jpg') no-repeat center center;}
#BannerInner .rslides li.banner4 {background: url('images/banner5-inner.jpg') no-repeat center center;}
#BannerInner .bannerTabs {bottom: 10px;right: 10%;position: absolute;z-index: 999;}
#BannerInner .bannerTabs ul li {display: inline-block;}
#BannerInner .bannerTabs ul li a {width: 12px;height: 12px;border: 1px solid #000;display: inline-block;margin-right: 4px;border-radius: 50%}
#BannerInner .bannerTabs ul li.Banner_here a {width: 12px;height: 12px;background: #000;display: inline-block;margin-right: 4px;border-radius: 50%;}
#controls,#controls1,#controls2,#controls3 {right: 5%;bottom: 10px;margin-top: 0;position: absolute;z-index: 99;width: 115px;}
#controls li.prev,#controls1 li.prev,#controls2 li.prev,#controls3 li.prev {display: inline-block !important;position: relative}
#controls li.next,#controls1 li.next,#controls2 li.next,#controls3 li.next {display: inline-block !important;position: relative}
#controls li,#controls1 li,#controls2 li,#controls3 li {cursor: pointer;display: inline-block;padding: 4px;background: none repeat scroll 0 0;background: transparent;top: auto !important;right: auto !important;bottom: auto !important;left: auto !important;text-indent: inherit !important;height: 30px;width: 30px;}
#controls li.pause,#controls1 li.pause,#controls2 li.pause,#controls3 li.pause {display: none;}
#controls li a,#controls1 li a,#controls2 li a,#controls3 li a {background: none !important;position: relative !important;top: auto !important;width: auto !important;right: auto !important;bottom: auto !important;left: auto !important;text-indent: inherit !important;}
.form-tabs,.forms-home {float: left;width: 100%;clear: both;margin: 13px 0 0 0;}
#servtabs {padding: 0;}
#servtabs li {padding: 0;list-style: none;display: inline-block;border-bottom: 1px solid #000;border-top: 1px solid #000;width: 200px;margin: 10px auto;}
#servtabs li a {background: #54b5b0;padding: 15px 0;width: 98%;margin: 3px;display: block;color: #000;text-transform: uppercase;font-weight: 600;font-size: 16px;text-align: center;}
#servtabs li a:hover {background: #d765ae;color: #fff;}
/***Services**/
.services-section {float: left;width: 100%;margin: 0px 0px 0px auto;}
.services-container {float: left;width: 100%;padding: 75px 0px;}
.services-container p a {display: block;font: 700 35px/24px 'Roboto', sans-serif;color: #818285;text-align: center;background: url("images/condition-bg.png") no-repeat scroll center 9px;padding: 0px 0px 60px 0px;}
.services-container h2 a {display: block;font: 700 35px/24px 'Roboto', sans-serif;color: #818285;text-align: center;background: url("images/condition-bg.png") no-repeat scroll center 9px;padding: 0px 0px 60px 0px;}
.services-container ul {position: relative;z-index: 9;}
.services-container li {float: left;font: 300 17px/24px 'Roboto', sans-serif;list-style-type: none;text-align: center;text-transform: uppercase;height: 250px;}
.services-container li a {display: block;text-align: center;padding: 175px 0px 20px;color: #303030;font: 700 17px/20px 'Roboto', sans-serif;}
.services1 a {background: url("images/services1.png") no-repeat scroll center 10px;}
.services2 a {background: url("images/services2.png") no-repeat scroll center 10px;}
.services3 a {background: url("images/services3.png") no-repeat scroll center 10px;}
.services4 a {background: url("images/services4.png") no-repeat scroll center 10px;}
.services5 a {background: url("images/services5.png") no-repeat scroll center 10px;}
.services6 a {background: url("images/services6.png") no-repeat scroll center 10px;}
.services1 a:hover {background: url("images/services1-h.png") no-repeat scroll center 0px;}
.services2 a:hover {background: url("images/services2-h.png") no-repeat scroll center 0px;}
.services3 a:hover {background: url("images/services3-h.png") no-repeat scroll center 0px;}
.services4 a:hover {background: url("images/services4-h.png") no-repeat scroll center 0px;}
.services5 a:hover {background: url("images/services5-h.png") no-repeat scroll center 0px;}
.services6 a:hover {background: url("images/services6-h.png") no-repeat scroll center 0px;}
.services-container .nbs-flexisel-nav-left,.services-container .nbs-flexisel-nav-right {cursor: pointer;height: 62px;position: absolute;width: 57px;z-index: 100;display: block;}
.services-container .nbs-flexisel-nav-left,.services-container .nbs-flexisel-nav-right {cursor: pointer;height: 52px;position: absolute;width: 52px;z-index: 100;display: block}
.services-container .nbs-flexisel-nav-left {left: -37px;top: 43px !important;}
.services-container .nbs-flexisel-nav-right {right: -37px;top: 43px !important;}
/*Banner Styes*/
#knee-surgery-sec {float: left;width: 100%;}
.knee-surgery-container {float: left;width: 100%;padding: 42px 50px}
/*.knee-surgery-text {float: left;	width: 60%;	background: url("images/knee-surgery-text.png") no-repeat scroll right center;	padding: 0px 15% 1px 0px;}
*/
.knee-surgery-text {float: left;width: 60%;padding: 0px 15% 1px 0px;}
.knee-surgery-text p a {font: 400 35px/40px 'Roboto', sans-serif;color: #818285;display: block;background: url("images/knee-surgery-head.png") no-repeat scroll center bottom;padding: 0px 0px 30px 0px;margin: 0px 0px 25px 0px;}
.knee-surgery-text p a span {font: 700 35px/40px 'Roboto', sans-serif;color: #54b5b0}
.knee-surgery-text h2 a {font: 400 35px/40px 'Roboto', sans-serif;color: #818285;display: block;background: url("images/knee-surgery-head.png") no-repeat scroll center bottom;padding: 0px 0px 30px 0px;margin: 0px 0px 25px 0px;}
.knee-surgery-text h2 a span {font: 700 35px/40px 'Roboto', sans-serif;color: #54b5b0}
.knee-surgery-img {float: right;width: 307px;}
.knee-surgery-text p {font: 300 16px/24px 'Roboto', sans-serif;color: #303030;}
.knee-surgery-text h2 {font: 300 16px/24px 'Roboto', sans-serif;color: #303030;}
a.knee-test {display: block;padding: 9px 10px;width: 107px;background: #54b5b0;font: 300 16px/20px 'Roboto', sans-serif;color: #fff;text-align: center;border-radius: 17px;margin: 36px 0px 0px;}
.knee-surgery-container #controls2 {right: 46%;bottom: 10px;margin-top: 0;position: absolute;z-index: 999;width: 115px;}
/*** doctor***/
#joint-pain-section {float: left;margin: 0px;width: 100%;padding: 60px 0px;background: #939597 url("images/joint-paint-bg.jpg") no-repeat scroll center center;}
.joint-pain-container {float: left;margin: 0px;width: 100%;color: #fff;}
.joint-pain {float: left;width: 545px;padding: 15px 0px;}
.joint-pain p a {font: 700 35px/40px 'Roboto', sans-serif;text-transform: uppercase;color: #fff;display: block;margin: 0px 0px 10px 0px;}
.joint-pain p {font: 300 16px/24px 'Roboto', sans-serif;color: #fff;}
.joint-pain h2 a {font: 700 35px/40px 'Roboto', sans-serif;text-transform: uppercase;color: #fff;display: block;margin: 0px 0px 10px 0px;}
.joint-pain h2 {font: 300 16px/24px 'Roboto', sans-serif;color: #fff;}
.joint-pain ul li {list-style: none;padding: 0px 0px 0px 30px;margin: 5px 0px;font: 300 20px/30px 'Roboto', sans-serif;color: #fff;background: url("images/joint-li.jpg") no-repeat scroll 0px 12px;}
/***resources-section**** */
#resources-section {float: left;padding: 55px 0px 65px 0px;width: 100%;}
.resources-container {float: left;margin: 0px;width: 100%;}
.resources-container p a {display: block;text-align: center;font: 700 30px/35px 'Roboto', sans-serif;color: #818285;margin: 0px 0px 43px;background: url('images/condition-bg.png') no-repeat center center;}
.resources-container h2 a {display: block;text-align: center;font: 700 30px/35px 'Roboto', sans-serif;color: #818285;margin: 0px 0px 43px;background: url('images/condition-bg.png') no-repeat center center;}
.resources-container ul {width: 100%;float: right;}
.resources-container li {float: left;font: 400 18px/24px 'Roboto', sans-serif;list-style-type: none;margin: 0px 0;width: 25%;text-align: center;text-transform: uppercase;}
.resources-container li a {display: block;margin: 0;text-align: center;padding: 153px 0px 10px;color: #fff;font: 300 17px/20px 'Roboto', sans-serif;text-transform: initial;color: #242424;}
.resources-container li.resources1 a {background: url('images/resources1.jpg') no-repeat center 0px;}
.resources-container li.resources2 a {background: url('images/resources2.jpg') no-repeat center 0px;}
.resources-container li.resources3 a {background: url('images/resources3.jpg') no-repeat center 0px;}
.resources-container li.resources4 a {background: url('images/resources4.jpg') no-repeat center 0px;}
.resources-container li.resources1 a:hover {background: url('images/resources1-h.jpg') no-repeat center 0px;}
.resources-container li.resources2 a:hover {background: url('images/resources2-h.jpg') no-repeat center 0px;}
.resources-container li.resources3 a:hover {background: url('images/resources3-h.jpg') no-repeat center 0px;}
.resources-container li.resources4 a:hover {background: url('images/resources4-h.jpg') no-repeat center 0px;}
/*** patient-section ** */
#have-question {float: left;width: 100%;background: url(images/have-questio-bg.jpg) center 0px no-repeat;padding: 20px 0px 40px;background-size: cover;}
.have-question {float: left;width: 100%;}
.have-question p a {display: block;font: 700 30px/35px 'Roboto', sans-serif;color: #818285;text-align: center;margin: 20px 0px;}
.have-question p {display: block;font: 500 20px/25px 'Roboto', sans-serif;color: #000;text-align: center;margin: 10px 0px;}
.have-question h2 a {display: block;font: 700 30px/35px 'Roboto', sans-serif;color: #818285;text-align: center;margin: 20px 0px;}
.have-question h2 {display: block;font: 500 20px/25px 'Roboto', sans-serif;color: #000;text-align: center;margin: 10px 0px;}
/***location-section***/
#location-section {float: left;width: 100%;margin: 0px;background: url(images/location-bg.jpg) center 0px no-repeat;min-height: 457px;}
.location-container {float: left;margin: 0px;width: 100%;}
.locationTabs-wrap {float: right;width: 880px;margin: 23px auto;position: relative;right: 128px;}
.locationTabs-wrap ul {width: 100%;height: 1px;position: relative;margin: 0 auto;}
.locationTabs-wrap li {position: absolute;}
.locationTabs-wrap li a {display: block;width: 238px;background: #d765ae;font: 300 16px/20px 'Roboto', sans-serif;padding: 20px 0px 20px 20px !important;color: #fff;border-radius: 10px;}
.locationTabs-wrap li a:hover {background: #54b5b0;}
.locationTabs-wrap li.location-one {background: url(images/location-li-bg1.png) no-repeat left center;top: 42px;left: 552px;padding: 0px 0px 0px 9px;height: 104px;}
.locationTabs-wrap li.location-two {padding: 0px 9px 0px 0px;height: 104px;top: 226px;left: -49px;background: url(images/location-li-bg2.png) no-repeat right center;}
.locationTabs-wrap li.location-three {padding: 0px 0px 0px 9px;height: 104px;top: 236px;left: 385px;background: url(images/location-li-bg1.png) no-repeat left center;}
.locationTabs-wrap li.location-one:hover {background: url(images/location-li-bg1-h.png) no-repeat left center;}
.locationTabs-wrap li.location-two:hover {background: url(images/location-li-bg2-h.png) no-repeat right center;}
.locationTabs-wrap li.location-three:hover {background: url(images/location-li-bg1-h.png) no-repeat left center;}
/*Footer Styles*/
.footer-services,.footer-menu,#Footer .smo,.foot_search {width: 23%;vertical-align: top;display: inline-block;}
.ypo-logo {display: inline-block;float: right;margin: 20px;}
footer {float: left;width: 100%;padding: 26px 0px 29px 0px;background: #717171;}
#Footer .smo {display: block;min-width: 180px;float: left;text-align: center;}
.footer-container {float: left;width: 100%;padding: 0px 0px 0px 0px;margin: 25px 0px 0px 0px;}
#Footer .smo ul {display: inline-block;margin-left: 0;width: 100%;}
#Footer .smo ul li {margin: 2px 2px;float: left;}
#Footer .smo ul li a {display: block;width: 31px;height: 31px;}
#Footer .smo ul .fb a {background: url('images/smo-sprite.png') no-repeat 0px 0px;}
#Footer .smo ul .tw a {background: url('images/smo-sprite.png') no-repeat -36px 0;}
#Footer .smo ul .li a {background: url('images/smo-sprite.png') no-repeat -72px 0px;}
#Footer .smo ul .gp a {background: url('images/smo-sprite.png') no-repeat -109px 0;}
#Footer .smo ul .yt a {background: url('images/smo-sprite.png') no-repeat 0 -36px;}
#Footer .smo ul .rp a {background: url('images/smo-sprite.png') no-repeat -37px -36px;}
#Footer .copyrights {text-align: center;}
.copyrights a {display: block;margin: 20px 0 0px;font: 400 16px/20px 'Roboto', sans-serif;color: #fff;width: 100%;padding: 0px 0px;}
.copyrights p {font: 400 16px/20px 'Roboto', sans-serif;}
.menu-foot {margin: 20px 0 0px;font-size: 16px;font: 400 16px/20px 'Roboto', sans-serif;color: #fff;display: inline-block;}
.menu-foot p a {margin: 0px 8px;color: #fff;font: 400 16px/20px 'Roboto', sans-serif;}
.copyrights p {color: #fff;}
.footer-services {float: left;}
.footer-menu {float: left;}
.footer-menu a {display: block;font: 400 16px/20px 'Titillium Web', sans-serif;color: #fff;margin: 5px 0px 5px 0;}
.footer-menu p,#Footer .smo p {font: 400 24px/38px 'Roboto', sans-serif;text-align: left;display: block;color: #fff;padding: 0px 0px 15px 0px;}
.footer-services p a {font: 400 24px/30px 'Roboto', sans-serif;text-align: left;display: block;color: #fff;margin: 0px 0px 10px;}
.footer-services p {font: 600 20px/30px 'Roboto', sans-serif;color: #fff;margin: 4px 0px;}
.footer-services li a {display: block;font: 400 16px/20px 'Roboto', sans-serif;color: #fff;margin: 5px 0px;}
.foot_search {float: right;}
.foot_title {font-size: 20px;font-family: 'Bitter', serif;color: #fff;margin: 0 0 20px 0;font-weight: 300;}
.foot_lang {padding: 30px 0 0 0;clear: both;}
.foot_search #string {background: url(images/search-bar.png) 0px 0px no-repeat;height: 39px;width: 209px;padding: 0 0 0 21px;border: none;color: #fff;float: left;font-size: 15px;}
.foot_search #search_submit {background: url(images/search-icon.png) top right no-repeat;height: 39px;width: 39px;border: none;text-indent: -999999px;float: left;cursor: pointer;}
.foot_title {font-size: 20px;font-family: 'Bitter', serif;color: #fff;margin: 0 0 20px 0;font-weight: 300;}
.footer-copyright {float: left;width: 100%;border-top: 1px solid #7f7f7f;padding: 15px 0px;margin: 10px 0px 0px}
/* Main Content related css */
main {position: relative;display: table;margin-bottom: 30px;width: 100%;}
article {float: left;width: 800px;}
article h1 {font-size: 30px;line-height: 1.4;padding: 15px 0 0 0;color: #d765ae;}
article h2 {font-size: 24px;line-height: 1.4;padding: 10px 0 0 0;color: #54b5b0;}
article h3 {font-size: 20px;line-height: 1.4;padding: 10px 0 0 0;}
article p {font-size: 16px;line-height: 1.4;padding: 15px 0 0 0;}
article a {color: #005a98;font-weight: bold;}
article ul {padding: 15px 0 0 0;}
article h2 + p,article h3 + p,article h2 + img + p,article h3 + img + p,article h2 + ul,article h3 + ul {padding: 3px 0 0 0;}
article ul li {padding: 4px 0 4px 15px;font-size: 16px;list-style: none;margin: 0 0 0 18px;background: url('images/list-bg.png') no-repeat left 10px;line-height: 1.4;}
article ul ul {margin: 0px 0 5px 15px;}
article ul li {padding: 4px 0 4px 15px;font-size: 16px;list-style: none;margin: 0 0 0 18px;background: url('images/list-bg.png') no-repeat left 10px;line-height: 1.4;}
/* Pdf related css */
article li a[href$=".pdf"],article li a[href$=".docx"],article li a[href$=".xlsx"],article li a[href$=".ppt"] {position: relative}
article li a[href$=".pdf"]:before,article li a[href$=".docx"]:before,article li a[href$=".xlsx"]:before,article li a[href$=".ppt"]:before {background: #fff;content: "\f1c1";font-family: FontAwesome;font-size: 21px;display: inline-block;margin-left: -1em;width: 1.3em;color: #f00;}
article li a[href$=".docx"]:before {content: "\f1c2";color: aqua}
article li a[href$=".xlsx"]:before {content: "\f1c3";color: green}
article li a[href$=".ppt"]:before {content: "\f1c4";color: orangered}
/*sidebar styles*/
aside {float: right;width: 300px;margin: 30px 0;position: relative}
#sidebar .patientResrcs {margin: 0px 0px 0px 0px;background: #54b5b0;border: 1px solid #54b5b0;}
#sidebar .patientResrcs .head {color: #fff;padding: 18px 0 14px;text-align: center;display: block;font: 500 24px/30px 'Titillium Web', sans-serif;}
#sidebar .patientResrcs .head a {color: #fff}
#sidebar .patientResrcs li {border-top: 1px solid #54b5b0;}
#sidebar .patientResrcs li a {color: #303030;text-align: left;padding: 14px 0px 13px 15px;display: block;font: 500 16px/20px 'Titillium Web', sans-serif;margin: 0px 0px;background: #f0f0f0;}
#sidebar .patientResrcs li.services1 a {padding: 4px 0px 4px 15px;}
#sidebar .patientResrcs li a:hover {background: #d765ae;color: #fff;}
.sidebar-dr-award {float: left;width: 100%;margin: 10px 0px;border: 1px solid #d765ae;}
#sidebar .sidebar-dr-award li {background: url(images/sub-li.jpg) no-repeat 0px bottom}
#sidebar .sidebar-dr-award li a {color: #242424;text-align: left;padding: 2px 0px 0;display: block;font: 600 16px/66px 'Roboto', sans-serif;margin: 0px 0px;background: #f8f8f8 url('images/sub-li-hover.jpg') no-repeat 86px bottom;}
#sidebar .sidebar-dr-award li.sub-resource4 a {background: #f8f8f8;padding: 2px 0px 3px;}
#sidebar .sidebar-dr-award p {font: 600 25px/30px 'Roboto', sans-serif;color: #fff;padding: 12px 0px;text-align: center;display: block;background: #d765ae;}
#sidebar .sidebar-dr-award li a span {display: block;float: left;width: 88px;height: 65px;}
#sidebar .sidebar-dr-award li.sub-resource1 a span {background: url('images/publication-sprite.png') no-repeat 10px 0px;}
#sidebar .sidebar-dr-award li.sub-resource2 a span {background: url('images/publication-sprite.png') no-repeat 10px -66px;}
#sidebar .sidebar-dr-award li.sub-resource3 a span {background: url('images/publication-sprite.png') no-repeat 10px -133px;}
#sidebar .sidebar-dr-award li.sub-resource4 a span {background: url('images/publication-sprite.png') no-repeat 10px -198px;}
#sidebar .sidebar-dr-award li a:hover {color: #fff;}
/***sub-doctor***/
.sub-doctor {float: none;margin: 10px auto;text-align: left;border: 3px solid #888888;}
.sub-doctor p {font: 500 20px/33px 'Roboto', sans-serif;color: #585757;margin: 0px 0px 0px 10px;}
.sub-doctor p.dr-text {font: 400 20px/25px 'Roboto', sans-serif;color: #d765ae;}
.sub-doctor span {font: 400 14px/29px 'Roboto', sans-serif;text-align: center;}
.sub-doctor a {font: 400 14px/26px 'Roboto', sans-serif;color: #54b5b0;display: block;text-align: left;margin: 5px 0px 0px 10px;}
/****sidebar-patient-resource***/
.sidebar-patient-resource {float: none;margin: 10px auto;width: 100%;border: 1px solid #d765ae}
.sidebar-patient-resource p a {font: 500 25px/45px 'Roboto', sans-serif;color: #fff;background: #a0a2a5;padding: 6px 0px 9px 10px;text-align: left;display: block;}
.sub-location a {float: left;margin: 124px 0px 20px 10px;width: 100%;font: 500 16px/20px 'Roboto', sans-serif;color: #fff;}
.sidebar-patient-resource .rslides li.sub-resource1 {background: #d765ae url('images/sub-location1.jpg') no-repeat center 0px;}
.sidebar-patient-resource .rslides li.sub-resource2 {background: #d765ae url('images/sub-location2.jpg') no-repeat center 0px;}
.sidebar-patient-resource .rslides li.sub-resource3 {background: #d765ae url('images/sub-location3.jpg') no-repeat center 0px;}
#controls4 {float: right;position: relative;top: -255px;z-index: 7777;}
#controls4 li.play,#controls4 li.pause {display: none !important;}
#controls4 li {float: left;width: 19px;height: 30px}
#controls4 li.prev {background: url('images/prev1.png') no-repeat 0px 0px;}
#controls4 li.next {background: url('images/next1.png') no-repeat 0px 0px;}
/****sub-patient-video***/
.sub-patient-video {float: left;width: 100%;}
.sub-patient-video p a {text-align: left;padding: 4px 0 10px 0px;display: block;margin: 0px 0px;color: #000;font: 700 10px/20px 'Old Standard TT', serif;text-align: center;margin: 123px 0px 9px 33px;position: absolute;text-transform: uppercase;}
.sub-patient-video a.more-videos {display: block;width: 138px;float: none;margin: 21px auto;background: #ffd700;color: #262626;font: 400 14px/26px 'Rubik', sans-serif;color: #000000;padding: 9px 14px;}
/* Breadcrumbs button related css */
.breadcrumbs {padding: 20px 0 0px 0;color: #004880;font-size: 14px;}
.breadcrumbs a {color: #424242;}
.breadcrumbs a:hover {color: #005a98;}
/* Testimonial button related css */
a.submitTestimonials {float: right;background: #004880;display: block;padding: 10px;color: #fff;text-align: center;}
a.submitTestimonials:hover {background: #000;}
/* Slider CSS */
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides > li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides > li:first-child {position: relative;display: block;float: left;}
.rslides > img {display: block;height: auto;float: left;width: 100%;border: 0;}
/* Scrolling CSS */
#flexiselDemo {display: none;}
.nbs-flexisel-container {max-width: 100%;position: relative;}
.nbs-flexisel-ul {list-style-type: none;margin: 0;padding: 0;position: relative;text-align: center;width: 9999px;}
.nbs-flexisel-inner {float: none;overflow: hidden;width: 95%;margin: 0 auto}
.nbs-flexisel-item {cursor: pointer;float: left;margin: 0;padding: 0;position: relative;}
.nbs-flexisel-item img {cursor: pointer;position: relative;}
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right {cursor: pointer;height: 47px;position: absolute;width: 23px;z-index: 100;}
.nbs-flexisel-nav-left {left: 0;top: 10px !important;}
.nbs-flexisel-nav-right {height: 80px;right: 0;top: 10px !important;width: 40px;}
/* Back to Top/Bottom CSS */
#backtobot,#backtotop {cursor: pointer;right: 12px;position: fixed;z-index: 9999;width: 34px;height: 34px;border: solid 2px #000;display: none;border-radius: 20px;font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;color: #fff;text-align: center;border-radius: 20px;z-index: 99;background: #fff;}
#backtotop {bottom: 10px;}
#backtotop a:before,#backtobot a:before {content: "\f077";font-family: FontAwesome;font-size: 21px;display: inline-block;color: #f00;margin-top: 2px;}
#backtobot a:before {content: "\f078";margin-top: 4px;}
#backtobot {bottom: 10px;}
#backtobot a,#backtotop a {display: block;color: #fff;opacity: 0.8;}
/*Accordion styles*/
.pane li {background: none;}
.accordion h2 {background: #55aff1;cursor: pointer;margin-top: 10px;color: #000;padding: 10px;position: relative;clear: both;}
.accordion h2:after {position: absolute;content: '';right: 10px;top: 22px;width: 9px;height: 9px;background: url('images/list-plus.png') no-repeat center center;}
.accordion h2.current:after {position: absolute;content: '';right: 10px;top: 22px;width: 9px;height: 9px;background: url('images/list-minus.png') no-repeat center center;}
.accordion .pane {background: #1d5c8a;cursor: pointer;padding: 10px;box-sizing: border-box;border: 1px solid #55aff1;margin-bottom: 10px;display: none;float: left;width: 100%}
.accordion .pane * {color: #fff;}
/*Service list Styles*/
ul.service-list-design {float: left;width: 100%;margin-top: 50px;}
ul.service-list-design li {background: #54b5b0;box-sizing: border-box;display: table;float: left;height: 70px;margin: 0 2% 30px 0;position: relative;vertical-align: middle;width: 44%;padding: 0px 5px;}
ul.service-list-design.content-explore li {padding: 0px 5px 0px 80px;margin: 0 4% 30px 4%;width: 40%}
ul.service-list-design li a {color: #000;display: table-cell;font: 16px/20px verdana;height: 100%;padding: 0;text-align: left;vertical-align: middle;width: 100%;text-align: center}
ul.service-list-design.content-explore li a {text-align: left;}
/******* conditions and treatment background imgs *******/
ul.service-list-design li span {position: absolute;top: -4px;left: -26px;border: 3px groove #54b5b0;border-radius: 50px;height: 80px;width: 80px;overflow: hidden;transition: 0.1s all linear;box-shadow: 0 0 0 transparent;z-index: 999;}
ul.service-list-design li:hover span {transition: 0.1s all linear;box-shadow: -5px 5px 10px #000, 0px -0px 1px #d765ae, 1px -1px 1px #d765ae, 2px -2px 1px #d765ae, 3px -3px 1px #d765ae, 4px -4px 1px #d765ae, 5px -5px 1px #d765ae, 6px -6px 1px #d765ae, 7px -7px 1px #d765ae, 8px -8px 1px #d765ae, 9px -9px 1px #d765ae, 10px -10px 2px #d765ae;top: 1px;left: -36px;border: 2px solid #d765ae;}
ul.service-list-design li span img {height: 100%;width: 100%;}
#loader {height: 30px;width: 30px;float: right;position: absolute;right: 5px;top: 10px;}
#dataAppend {position: absolute;top: 60px;z-index: 9999;padding: 10px;box-sizing: border-box;background: #343434;color: #fff;transition: 0.5s all linear;opacity: 0;}
#dataAppend.transition {opacity: 1;transition: 0.5s all linear;}
.service-list-design li #dataAppend {left: 0;}
.service-list-design li:nth-child(2n) #dataAppend {right: 0;left: inherit;}
/*Usefull links Style*/
.usefull-links-banner {text-align: center}
.usefull-links-banner ul li {list-style: none;margin: 0 2% 10px !important;width: 43%;min-height: 135px;float: left;border: 2px solid #54b5b0;padding: 10px 2% 0;border-radius: 25px 0;line-height: 18px;background: none !important;}
.usefull-links-banner ul li:before {display: none;}
.usefull-links-banner li span {display: block;height: 50px;}
.usefull-links-banner li img {height: 150px;}
/*Content image*/
.pageimg {float: right;width: 300px;margin: 10px 0px 10px 10px;}
.pageimg-1 {float: left;width: 300px;margin: 10px 7px 10px 0px;}
.pageimg img {width: 100%;border: 2px solid #54b5b0;}
.pageimg-1 img {width: 100%;border: 2px solid #54b5b0;}
/*Contact us design*/
.address {float: left;padding: 4% 0% 10px 2%;width: 42%;line-height: 22px;}
.map-icon {float: right;padding: 0px 0% 10px 0%;width: 57%;text-align: center;}
.content .map-icon ul {padding-left: 0;}
.map-icon ul li {float: left;margin-right: 2%;margin-left: 0;list-style: none !important;width: 98%;background: none;}
.address-block,#connect-sblock {border: 1px solid #54b5b0;width: 99.5%;margin: 0 auto;margin-bottom: 0px;float: left;color: #666666;text-align: left;}
.address-block {color: #000;margin: 20px 0;box-sizing: border-box;}
#connect-sblock {background: #ccc;margin-bottom: 15px;width: 100%;float: left;}
#connect-sblock ul li {float: left;padding: 15px 0 20px 25px;width: 42%;list-style: none !important;color: #000;}
#connect-sblock ul li a {color: #000;}
#connect-sblock ul li.phone {background: url(images/contact-icons.png) 0 -111px no-repeat;}
#connect-sblock ul li.fax {background: url(images/contact-icons.png) 0 16px no-repeat;}
#connect-sblock ul li.mail {background: url(images/contact-icons.png) 0 -48px no-repeat;}
#connect-sblock ul li.website {background: url(images/contact-icons.png) 0 -176px no-repeat;}
.address-block .form-heading,.formhead {background: #54b5b0;clear: both;color: #fff;font-size: 25px;margin: 0 auto 10px;padding: 5px 0 8px 10px;font-family: 'Work Sans', sans-serif;font-weight: 500;}
.address-block .form-heading a,.formhead a {color: #fff;font-size: 25px;font-family: 'Work Sans', sans-serif;font-weight: 500;}
.address-block .form-heading a {color: #fff;}
/* Media Query For Different Screens */
iframe[src*=c-MTM1MTMwMi40] {height: 500px;width: 100%}
@media screen and (max-width : 1170px) {.foot_search {width: 28%;}
.gridWrapper {width: 90%;}
article {width: 65%}
.logo {width: 33%;padding: 6px 0% 9px 5px;}
.head-right {width: 66%;}
.banner-doctor-container {margin: 45px 0px 0px 0px;}
.banner-doctor-container {width: 69%;}
.banner-doctor-container ul.dr-awards {width: 60%;}
.joint-pain {width: 488px;padding: 15px 0px 0px 10px;}
.joint-pain p a {font: 700 30px/40px 'Roboto', sans-serif;}
.joint-pain h2 a {font: 700 30px/40px 'Roboto', sans-serif;}
#location-section {background: url(images/location-bg.jpg) -489px 0 no-repeat;}
.locationTabs-wrap {right: 7px;}
.footer-services {margin: 0px 0px 0px 0px;}
.services-container .nbs-flexisel-nav-right {right: -22px;}
.services-container .nbs-flexisel-nav-left {left: -23px;}
.bannerHead span {font-size: 35px;}
}
@media screen and (max-width : 1023px) {.nbs-flexisel-container {max-width: 95%;margin: 0 auto;}
iframe[src*=c-MTM1MTMwMi40] {height: 436px;}
article {width: 63%;}
#location-section {background: url(images/location-bg.jpg) -528px 0 no-repeat;}
.services-container {padding: 30px 0px 20px;}
}
@media screen and (max-width : 975px) {#header {text-align: center}
iframe[src*=c-MTM1MTMwMi40] {height: 400px;}
.mid {padding: 6px;width: 30%;}
.head-container {padding: 5px 0px 30px 0px;}
.logo {padding: 0px 9px 0px;width: 300px;float: none;margin: 10px auto;}
.head-right {width: 490px;float: none;margin: 10px auto;}
#Banner .bannerContent {width: 56%;}
.knee-surgery-text {width: 53%;padding: 0px 4% 1px 0px;}
.knee-surgery-container {padding: 42px 11px;}
.joint-pain {width: 380px;}
.joint-pain p a {font: 700 24px/40px 'Roboto', sans-serif;}
.joint-pain h2 a {font: 700 24px/40px 'Roboto', sans-serif;}
.locationTabs-wrap {width: 713px;}
.locationTabs-wrap li.location-one {background: url(images/location-li-bg2.png) no-repeat right center;left: 285px;padding: 0px 9px 0px 0px;}
.locationTabs-wrap li.location-one:hover {background: url(images/location-li-bg2-h.png) no-repeat right center;}
.locationTabs-wrap li.location-three {left: 428px;}
.locationTabs-wrap li.location-two {left: 0;}
/*.footer-services, .footer-menu{	width: 36%;}
 #Footer .smo {width: 25%;}
*/
article {width: 99%;}
aside {float: none;width: 270px;margin: 25px auto;position: relative;clear: both;padding: 20px 0px;}
.footer-services,.footer-menu,#Footer .smo {width: 16% !important;}
.foot_search {width: 40% !important;}
.footer-menu p,#Footer .smo p {font: 400 20px/33px 'Roboto', sans-serif;}
#BannerInner .bannerContent .bannerHead p {font: 400 25px/44px 'Roboto', sans-serif;}
}
@media screen and (max-width : 767px) {article {width: 98%;margin: 0 auto;float: none;}
aside {clear: both;float: none;margin: 0 auto;}
.dfw-off {position: relative !Important}
iframe[src*=c-MTM1MTMwMi40] {height: 437px;}
.knee-surgery-img {float: right;width: 260px;}
.knee-surgery-text p a {font: 400 33px/40px 'Roboto', sans-serif;}
.knee-surgery-text p a span {font: 700 30px/34px 'Roboto', sans-serif;}
.knee-surgery-text h2 a {font: 400 33px/40px 'Roboto', sans-serif;}
.knee-surgery-text h2 a span {font: 700 30px/34px 'Roboto', sans-serif;}
.joint-pain {width: 325px;}
.joint-pain p a {font: 700 21px/40px 'Roboto', sans-serif;}
.joint-pain h2 a {font: 700 21px/40px 'Roboto', sans-serif;}
.menu-foot p a {margin: 0px 5px;}
/*.footer-services, .footer-menu, #Footer .smo{width: 18%;}
 */
.foot_search {width: 31%;}
}
@media screen and (max-width :720px) {.footer-services,.footer-menu,#Footer .smo {width: 100% !important;display: block;text-align: center;}
.foot_search {width: 100% !important;display: block;float: none;text-align: center;}
.footer-menu p,#Footer .smo p {font: 400 24px/38px 'Roboto', sans-serif;}
.footer-menu p,#Footer .smo p,.foot_title {text-align: center;}
#Footer .smo ul {width: auto;}
.search_bar {margin: 0px 0px 0px 35%;}
}
@media screen and (max-width : 639px) {iframe[src*=c-MTM1MTMwMi40] {height: 350px;}
/* Menu CSS */
nav {display: none;}
/* Mobile Menu */
#mobileMenu {display: block;clear: both;}
.copyrights {text-align: center;}
.wrapper {display: block;position: absolute;z-index: 9999;left: 0px;width: 100%;display: none;background: #d765ae;}
.menuText {text-align: center;padding: 0px;color: #fff;font: normal 20px Verdana, Arial, Helvetica, sans-serif;line-height: 2;background: #54b5b0}
.menuText a {color: #fff;display: block;}
.parentMenu {font: normal 14px/20px Verdana, Arial, Helvetica, sans-serif;color: #fff;}
.parentMenu li {position: relative;padding: 0 !important;width: 100% !important;}
.parentMenu li a {padding: 10px 10px 10px 20px;color: #fff;display: block;border-bottom: 1px solid #747474;text-align: left}
.parentMenu li a:hover {background: #54b5b0;}
.parentMenu li ul {display: none;}
.parentMenu li li a {padding: 10px 10px 10px 40px;background: #525252;}
.parentMenu li li li a {padding: 10px 10px 10px 60px;background: #525252;}
.parentMenu li a:before {content: "\f105";font-family: FontAwesome;font-size: 14px;display: inline-block;margin-left: -12px;width: 1.3em;color: #fff;position: absolute;top: 9px;}
.parentMenu li a:before {content: "\f105";font-family: FontAwesome;font-size: 14px;display: inline-block;margin-left: -12px;width: 1.3em;color: #fff;position: absolute;top: 9px;}
a.level1Menu:after {content: "\f105";font-family: FontAwesome;font-size: 14px;display: inline-block;margin-left: -12px;width: 1.3em;color: #fff;position: absolute;top: 9px;right: 0;}
a.level1Menu:hover:after {content: "\f107";font-family: FontAwesome;font-size: 14px;display: inline-block;margin-left: -12px;width: 1.3em;color: #fff;position: absolute;top: 9px;right: 0;}
.banner {margin: 0px 0px 0px;}
.bannerHead-dr,.calculate-obesity img.obesity-img {display: none;}
.calculate-obesity {width: 285px;float: none;margin: 10px auto;padding: 20px 15px;}
.patient-container ul li,.resources-container li {width: 49%;}
.footer-services,.footer-menu,#Footer .smo {width: 300px;float: none;margin: 10px auto;}
.services-container p a {background-size: 100%;}
.services-container h2 a {background-size: 100%;}
.head-container {padding: 5px 0px 0px 0px;}
/*.footer-menu p {text-align: left;}
*/
.footer-menu a {margin: 5px 0px 5px 0;}
ul.contact-info li {margin: 0px 0px 23px 1%;}
.head-right {width: 100%;margin: 0px;}
.knee-surgery-text {width: 97%;padding: 0%;background: none;margin: 10px auto;float: none;}
.knee-surgery-img {width: 275px;float: none;margin: 10px auto;}
#joint-pain-section {background: #98999D;padding: 20px 0px;}
.joint-pain {width: 90%;float: none;margin: 10px auto;}
ul.contact-info li {float: left;width: 200px;margin: 0px 0px 10px 3%;}
.knee-surgery-text p a {font: 400 28px/40px 'Roboto', sans-serif;}
.knee-surgery-text h2 a {font: 400 28px/40px 'Roboto', sans-serif;}
.mobile-location {display: block;width: 300px;margin: 10px auto;float: none;}
.mobile-location li a {display: block;background: #d765ae;font: 300 16px/20px 'Roboto', sans-serif;padding: 20px 0px 20px 20px !important;color: #fff}
#location-section {min-height: 332px;}
.mobile-location li {margin: 5px 0px}
.locationTabs-wrap {display: none;}
.mobile-location li a:hover {display: block;background: #54B5B0}
ul.contact-info li a {text-align: left;}
.head-right {width: 245px;margin: 0px auto;float: none;}
ul.contact-info li.appointments {font: 400 15px/24px 'Titillium Web', sans-serif;text-align: left;}
#Banner .bannerContent .bannerHead,#BannerInner .bannerContent .bannerHead {display: none}
#Banner .rslides li {background-size: 192% !important;height: 226px;}
.services-container p a {font: 700 27px/24px 'Roboto', sans-serif;background-size: 100%;}
#BannerInner .rslides li.banner0 {background: url('images/banner1-inner-480.jpg') no-repeat center center;}
#BannerInner .rslides li.banner1 {background: url('images/banner2-inner-480.jpg') no-repeat center center;}
#BannerInner .rslides li.banner2 {background: url('images/banner3-inner-480.jpg') no-repeat center center;}
#BannerInner .rslides li.banner3 {background: url('images/banner4-inner-480.jpg') no-repeat center center;}
#BannerInner .rslides li.banner4 {background: url('images/banner5-inner-480.jpg') no-repeat center center;}
#Banner li,#BannerInner li {background-size: cover !important;}
.copyrights {float: none;width: 100%;}
.menu-foot {float: none;width: 100%;text-align: center;display: inline-block}
.ypo-logo {width: 100%;text-align: center;}
#backtotop {display: none;}
}
@media screen and (max-width :580px) {.address {width: 100%;text-align: center;margin-bottom: 14px;}
.map-icon {width: 100%;text-align: center;}
ul.service-list-design.content-explore li {width: 95%;}
}
@media screen and (max-width : 479px) {
.services-container p a {background-size: 100%;}
.services-container h2 a {background-size: 100%;}
#Banner .rslides li {height: 154px;}
.knee-surgery-container {padding: 0 11px;}
ul.service-list-design li {width: 90%;margin: 10px auto;float: none;}
iframe[src*=c-MTM1MTMwMi40] {height: 300px;}
.search_bar {margin: 0px 0px 0px 13%;}
.services-container p a {background: none;}
.services-container h2 a {background: none;}
}
@media screen and (max-width:360px) {iframe[src*=c-MTM1MTMwMi40] {height: 225px;}
}
.smo ul li span {display: none;}
